body {
	
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	
}

blockquote {
	font-size: 16px; background: #ECE3D3; padding: 25px; border-left: 3px solid #F3B229; margin: 30px 0px;
}

blockquote p {
	margin-bottom: 0;
}


.itemListCategory h1,
h2.contentheading, 
h1.contentheading,
h1.itemTitle, 
h1, 
h1.catTitle, #abovecontent .zen-module-title h3 {
	font-size: 3em; 
	line-height: 1.2;
	border-bottom: 0px solid #ccc; 
	padding-bottom: 30px; 
	margin-bottom: 25px; 
	margin-top: 0;
	text-align: center;
	background: url('../images/yellowline.png') no-repeat bottom	 center; background-size: 80% auto;
}

h1.itemTitle span, 
h1.catTitle span, 
 #abovecontent .zen-module-title h3 span {
	background: #FFF;
}

/*h1.itemTitle span:before,
h1.itemTitle span:after,
h1.catTitle span:before,
h1.catTitle span:after, 
#abovecontent .zen-module-title h3 span:before,
#abovecontent .zen-module-title h3 span:after 

{
	position: absolute;
	content: "";
	width: 100px; height: 3px;background: #F3B229; left: -115px; top: 36px;
}

h1.itemTitle span:after,
h1.catTitle span:after,
#abovecontent .zen-module-title h3 span:after {
	right: -230px; left: auto;
}
*/


div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	clear: none; margin: 30px 0 5px 0; padding: 0;
	font: bold 28px 'IBM Plex Sans'; color: #F3B229; text-transform: uppercase;
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	clear: none; margin: 30px 0 5px 0; padding: 0;
	font: bold 22px 'IBM Plex Sans';
}

div.itemFullText h4, div.itemIntroText h4, div.itemIntroText h4 {
	clear: none; margin: 30px 0 5px 0; padding: 0; font: italic 22px 'IBM Plex Sans';
}

div.itemIntroText h4 {
	margin: 0 0 5px 0; padding-top: 0;
}
	
	
div.itemIntroText {
	padding-top: 0;
}

div.itemFullText h5, div.itemIntroText h5, div.itemIntroText h5 {
	clear: none; margin: 30px 0 5px 0; padding: 0;
}

.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 25px;
}

.itemFullText ul.weblink_items {
	margin: 0;
}


.itemFullText ul ul {
	margin: 0 0 0px 35px;
}

.btn {
	text-transform: uppercase; padding: 10px 20px;
}

.btn:hover {
	
}



/*html.home .zen-module-title h3 {
	text-align: center; font-size: 48px; letter-spacing: 1px; position: relative;
}

html.home .zen-module-title h3 span {
	position: relative;
}

html.home .zen-module-title h3 span:before,
html.home .zen-module-title h3 span:after {
	position: absolute;
	content: "";
	width: 100px; height: 3px;background: #F3B229; left: -115px; top: 36px;
}

html.home .zen-module-title h3 span:after {
	right: -115px; left: auto;
}*/

html.home .zen-module-title h3 {
	text-align: center; font-size: 48px; letter-spacing: 1px; position: relative; padding-bottom: 30px; margin-bottom: 30px;
	background: url('../images/yellowline.png') no-repeat bottom	 center; background-size: 600px 12px; text-transform: none;
}

html.itemid-880 .itemFullText img {
	width: 150px; height: auto; margin:8px 13px 0 0; float: left!important;
}

/*menu*/

#navwrap {
	
}

#menu p {
	margin: 10px 0
}

#menu .custom a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 80%;padding-right: 15px;
}

#logowrap {
	border-bottom: 1px solid #CCD29A;
}

#logowrap .zen-container {
	width: 96%;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading  {
text-transform: none; font-size: 90%;
font-weight: normal;
font-style: normal;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}


#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto; display: inline-block;
}

.zen-menu-horizontal ul li {
	line-height: 60px; -webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}

.zen-nav-fixed .zen-menu-horizontal ul li.parent {
	
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear; 
}

#logo img {
	padding-top: 8px; height: 100px; width: auto; max-width: 100%;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}

.zen-nav-fixed #logo img {
	height: 100px; width: auto; -webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear; 
}

.zen-menu-right ul.first-level > li > ul {
	right: auto; left: 0;;
}

.zen-menu-horizontal ul ul li {
	line-height: 1.2;
}

/*Banner*/

#bannerwrap {
	
}

#banner {
	overflow: hidden;
}


#bannerwrap .zen-spotlight {
    padding: 0;
}


#bannerwrap .moduletable {
    margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	padding: 60px 0;
}

/*Grid2Wrap*/

#grid2wrap {
	
}

#zentools-202 {
	max-width: 800px; margin: 50px auto;
}

#zentools-202 p {
	font: italic bold 32px 'Playfair Display'; line-height: 1.4;
}

#zentools-202 h4.zt-block {
	font-family: 'IBM Plex Sans'; font-size: 24px;
	text-transform: uppercase;
}

#zentools-202 .zt-text-intro p {
	font-family: 'IBM Plex Sans'; font-size: 18px;
}

/*Grid3Wrap*/

#grid3wrap {
	padding: 60px 0;
}

#grid9 .zen-module-body {
	background: #EEE7D8; max-width: 1200px; float: right; padding: 0 0 0 50px;
}

/*Grid4Wrap*/

#grid4wrap {
	
}

#grid13 .zen-module-body {
	background: #D7DDAD; max-width: 1200px; float: left; padding: 0 50px 0 0px;
}

#grid9 .zen-row, 
#grid13 .zen-row {
	display: flex;
	 align-items: center;
	 justify-content: center;
}

#grid9 p, #grid13 p, 
#grid9 .zg-col, #grid13 .zg-col {
	margin: 0;
}

#grid9 img {
	padding: 20px 0 15px 20px;
}

#grid13 img {
	padding: 20px 20px 15px 0px;
}

#grid13 .btn {
	margin-top: 20px;
}


/*Grid5Wrap*/

#grid5wrap {
	
}

.mod-dpcalendar-upcoming-panel__event {
	box-shadow: none;
}

.mod-dpcalendar-upcoming-panel__event a.dp-event-url  {
	font-family: 'Playfair Display'; color: #325324 ; font-size: 24px;
	font-weight: bold;
}

.mod-dpcalendar-upcoming-panel__information {
	padding: 0;
}

/*Grid6Wrap*/

#grid6wrap {
	
}

/*Sidebar*/

.sidebar .moduletable ul ul li { list-style-type: none;}


.moduletable.inset.secondary2 .zen-module-body, .block.secondary2 {
	background: #EEE7D8; border: none; padding: 0; margin: 0;
}

.moduletable.inset.secondary2 p {
	margin: 15px; color: #000!important; font-size: 90%;
}

.moduletable.inset.secondary2 a {
	color:  #325324;
}

.moduletable.inset.secondary2 a.btn {
	color:  #EEE7D8;
}




.moduletable.inset.secondary2 .zen-module-title {
	background: #325324; margin: 0; padding: 5px 15px;
}

.moduletable.inset.secondary2 .zen-module-title h3 {
	font-weight: normal;
	font-style: normal;margin: 0;
}

.moduletable.inset.secondary2 .zen-module-title span {
	color: #EEE7D8;  font-family: 'IBM Plex Sans';
}

#sidebar-1 ul li, #sidebar-1 ul {
	padding: 0; margin: 0;
}

#sidebar-1 .moduletable {
	margin-bottom: 30px;
}

#sidebar-1 {
	margin-top: 122px;
}

#sidebar-1 ul li a {
	padding: 10px; border-bottom: 1px solid #fff; display: block; padding-left: 20px;
}

#sidebar-1 ul li a {
	color: #325324; position: relative; font-size: 90%;
}

#sidebar-1 ul li a:before {
	

font-family: fontawesome ;
    content: "\f101";
    color: #325324 ;
    margin-right: .5em;

}

/*Bottomwrap*/

#bottomwrap {
	
}


/*Footer*/


#footerwrap {
	margin-bottom: 0; padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}

#footerwrap h4 {
	font-family: 'IBM Plex Sans';
	font-weight: bold; text-transform: uppercase; margin: 0;
}

/*zentools*/


.itemFullText .zentools ul li {
	border: none; list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px; margin-bottom: 20px;
}

.itemFullText .zentools  ul li {
	border: none; list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

.zentools h4.zt-block {
	font-size: 24px; margin: 0; 
} 

.zentools .zt-text-intro p {
	font-size: 16px; line-height: 1.3;
}

.zentools .zt-text-intro h3 {
	font-size: 18px; margin: 0 0 5px 0; line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font: normal normal 18px 'IBM Plex Sans';
}
.zentools li.zt-item {
	margin-bottom: 40px;
}




/*Main area*/

#mainwrap {
	
}




/*k2*/

div.itemListCategory, div#itemListLinks {
	background: none; padding: 0; border: none; margin: 0;
}

.itemBackToTop {
	display: none;
}


div.itemImageBlock {
	float: right; margin: 0 0 10px 20px; padding: 0;
}



.k2ItemList h2.contentheading {
	font-size: 1.7em; border: none; color:  inherit; margin-bottom: 0; padding-bottom: 0; line-height: 1.1;
}


.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit; line-height: inherit; margin: 0; font-size: inherit; padding: 6px;
}

span.imagecaption {
	background: none; text-align: right;
	font-style: italic; font-size: 85%;
}


div.itemNavigation {
	background: rgba(255, 255, 255, .8); padding: 10px; font-size: 76%; border: 1px solid #ccc; margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold; padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}

/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 42px;
	line-height: 32px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink { color: #000; background-color: #FAFAFA; border:6px solid #FAFAFA; -webkit-transition: 200ms all ease-in; -moz-transition: 200ms all ease-in; transition: 200ms all ease-in; }
ul.sigProResponsive li.sigProThumb a.sigProLink:hover { color: #000; text-decoration:none; background-color: #dadada; border: 6px solid #dadada; }
ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg,
ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg { display:block; padding:0; margin:0; border:none; background-repeat:no-repeat; background-position:50% 50%; }

/* Caption */
ul.sigProResponsive span.sigProPseudoCaption,
ul.sigProResponsive span.sigProCaption { display:block; position:absolute; bottom:0; left:0; right:0; text-align:center; font-size:12px; font-weight:normal; color: #000; line-height: 1.2;  }
ul.sigProResponsive span.sigProPseudoCaption { background: #FAFAFA; padding-top: 10px; -webkit-transition: 200ms all ease-in; -moz-transition: 200ms all ease-in; transition: 200ms all ease-in; }
ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption { background: #dadada; }

ul.sigProResponsive span.sigProPseudoCaption b {
    font-size: 12px;
    font-weight: normal;
    
}

.wlp_directory .logo, .weblink_item_wrapper, .wlp_directory .logo_link  {
	display: flex;
	  align-items: center;
	  justify-content: center;
}


.weblink_item_wrapper .description {
	
}

.itemFullText ul.weblinks  {
	margin-left: 0; padding-top: 15px; border-top: 1px solid #ccc;
}


.itemFullText ul.weblinks li {
	list-style-type: none;
}

.itemFullText ul.weblinks li a {
	text-transform: uppercase;
	font-weight: bold;
}

ul.zen-menu-215  {
	display: flex; flex-wrap: wrap; margin: 0;
}

ul.zen-menu-215 li {
	list-style-type: none; display: inline-block; padding: 0px; text-align: center; background: #ECE3D3; margin: 2%; min-height: 150px; display: flex; align-items: center;
	  justify-content: center; width: 29%;
}


ul.zen-menu-215 li a {
	padding: 60px;
	font-weight: bold;
}

#zentools-192 .zt-text-intro p {
	line-height: 1.6;
}

div.itemExtraFields {
	border: none;
}


div.itemExtraFields ul li span.itemExtraFieldsLabel {
	width: auto; padding-right: 5px;
}

.com-dpcalendar-event__image, .com-dpcalendar-event__information {
	background: none; border: none; padding: 0;
}

.com-dpcalendar-event__information dt.dp-description__label {
	display: none;
}

.com-dpcalendar-event__information  dd.dp-description__description {
	margin-left: 0;
}

.com-dpcalendar-event .dp-description {
	margin-top: 10px;
}

span.dp-date  {
	font-size: 120%;
	font-weight: bold;
}

.com-dpcalendar-event__description h3.dp-heading {
	display: none;
}

.com-dpcalendar-blog .dp-event__title-dot {display: none;}

.com-dpcalendar-blog .dp-event__title {font-size: 32px;}


.adsmanager-details .adsmanager-infos {
	border: none;
}

.adsmanager-details {
	line-height: 1.8;
}

.adsmanager-details h2.section-header {
	display: none;
}

.adsmanager-details  .page-header  {
	
}

img.imgheading {
	display: none;
}

table.adsmanager_table h4 {
	margin-bottom: 5px;
}


table.adsmanager_table  div.desc {
	font-size: 90%;
}


.weblink-category ul.category {
	margin: 0 0 0 30px;
}
@media  (max-width: 1040px) {
	
	
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 14px;
	}
	
	
	
	
}

@media  (max-width: 950px) {
	
	
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 13px; padding: 0 12px;
	}
	
	
	
	
}

@media  (max-width: 800px) {

body {
	padding: 0;
}

#toolbar {
	
}

#mobile-logo img {
	padding: 10px 0 10px 10px; max-width: 90%; height: auto;
}

.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty {
    float: right;
    font-size: 140%;
    margin: 10px;
    text-align: center;
    line-height: 1;
}



#toolbar.zen-row-wrap .btn span {
	margin: 0;color: #FFF;
}

#toolbar p {
	margin: 0;
}

#bannerwrap {
	margin-top: 90px;
}

#mainwrap {
	margin-top: 0px;
}

#grid1wrap .zen-spotlight {
	padding: 0;
}



.sb-width-wide {
	width: 100%;
}

.imageblock {
	float: none!important;
}

#zenkit span.itemImage img {
	margin: 0 0 10px 0px!important; box-shadow: none!important; border: none!important;
}

#donation-form .form-horizontal .controls {
	margin-left: 0;
}

#donation-form .form-horizontal .control-label {
	padding: 0;
}

#donation-form .form-horizontal .form-actions {
	padding-left: 0;
}

#amount_container {
	clear: both;
}

.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
	min-width: 200px!important;
}


ul.zen-menu-215 li {
	list-style-type: none; display: inline-block; padding: 0px; text-align: center; background: #ECE3D3; margin: 2%; min-height: 0px; display: flex; align-items: center;
	  justify-content: center; width: 100%;
}


ul.zen-menu-215 li a {
	padding: 20px;
	font-weight: bold;
}

#zentools-202 p {
	font-size: 20px;
}

#grid9 .zen-row, #grid13 .zen-row {
	display: block;
}

#grid9 .zg-col, #grid13 .zg-col {
	width: 100%;
}

#grid9 .zen-module-body, 
#grid13 .zen-module-body {
	padding: 20px;
}

#grid9 img,
#grid13 img  {
	padding: 10px;
}

html.home .zen-module-title h3 {
	font-size: 32px;
}
html.home .zen-module-title h3 span::before, html.home .zen-module-title h3 span::after {
	top: 25px;
}

}
